<div class="error unknown" xmlns:th="http://www.thymeleaf.org">
    <h2 th:text="#{Oups}">Oups</h2>
    <h1 th:text="#{Une erreur technique est survenue.}">Une erreur technique est survenue.</h1>
    <p th:text="#{Le probléme est peut-être temporaire : vous pouvez réessayer votre dernière action ou commencer une nouvelle session en vous reconnectant.}">Le probléme est peut-être temporaire : vous pouvez réessayer votre dernière action ou commencer une nouvelle session en vous reconnectant.</p>
    <p th:text="#{Si le problème persiste, contactez le support pour plus de détails en indiquant le code {0}(${#strings.substringBefore(uuid, '-')})}">Si le problème persiste, contactez le support pour plus de détails en indiquant le code UUID</p>
</div>
